<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mini Activity</title>
</head>
<body>
	<h2>Message to Past Self</h2>
	<p>You are doing great. Keep going!</p>
	<p id="activity"></p>

	<script type="text/javascript" src="./activity.js"></script>

</body>
</html>